[mythtv-users] Downgrade issues? CVS 0.15.20040528-1 -->> Released 0.15.1

James Pifer jep at obrien-pifer.com
Mon Aug 16 08:30:16 EDT 2004

I have a very stable backend running on FC1 using CVS. I posted a
related question earlier about using knoppmyth. I'd still really like to
try and use a knoppmyth frontend running from CD. 

Is there any "danger" of downgrading to the release 0.15.1 from CVS?
Just want to make sure I don't break anything. 


More information about the mythtv-users mailing list